:root {
    --main-color: #01a6aa;
    --second-color: #f9628f;
    --background-color: #ffffff;
    --font-color: #212529;
}

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* /tropicana/ */

@font-face {
    font-family: Butler_Black;
    src: local('Butler_Black'), url(/fonts/Butler_Black.otf) format('opentype');
}

@font-face {
    font-family: Butler_Bold;
     src: local('Butler_Bold'), url(/fonts/Butler_Bold.otf) format('opentype');
}

@font-face {
    font-family: Butler_ExtraBold;
     src: local('Butler_ExtraBold'), url(/fonts/Butler_ExtraBold.otf) format('opentype');
}

@font-face {
    font-family: Butler_Light;
     src: local('Butler_Light'), url(/fonts/Butler_Light.otf) format('opentype');
}

@font-face {
    font-family: Butler_Medium;
     src: local('Butler_Medium'), url(/fonts/Butler_Medium.otf) format('opentype');
}

@font-face {
    font-family: Butler_Regular;
     src: local('Butler_Black'), url(/fonts/Butler_Regular.otf) format('opentype');
}

@font-face {
    font-family: Butler_Ultra_Light;
     src: local('Butler_Black'), url(/site/fonts/Butler_Ultra_Light.otf) format('otf');

}



body {
    background-color: var(--main-color);
    overflow-x: hidden;
}

.navbar {
    background-color: var(--main-color);
}

header {
    position: relative;
    background-color: black;
    height: 60vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

header iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 60%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

header .container {
    position: relative;
    z-index: 2;
}

header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.6;
    z-index: 1;
}

header {
    background: url('/images/club_tropicana_header_orig.jpg') black no-repeat center center scroll;
    background-size: cover;
}

a {
    color: white;
    font-family: Butler_Ultra_Light;
    font-size: 1.1em;
    cursor: pointer;
}

a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
}

a:hover {
    color: var(--second-color);
}

.container-home {
    padding: 60px 80px;
}

.row-info {
    padding: 0px 30px;
    background-color: var(--background-color);
}

h1 {
    padding-bottom: 15px;
    font-family: Butler_Bold;
    color: black;
    /*font-size: 2.75em;*/
}

h2  {
    font-family: Butler_Light;
    color: var(--second-color);
    font-size: 1.5em;
}

h4  {
    font-family: Butler_Medium;
    color: var(--font-color);
    font-size: 1.5em;
}

p {
    font-family: helvetica;
    font-size: 1.2em;
    color: var(--font-color);
}

.title-image {
    width: 100%;
    max-width: 600px;
}

.a-font a {
    font-family: Butler-Light;
    font-size: 1.25em;
    color: black;
}
.btn-tropicana {
    color: var(--second-color) !important;
    border-color: var(--second-color);
    background-color: var(--background-color);
    margin-bottom: 25px;
}

a.email-link {
    color: var(--second-color);
    font-weight: bolder;
}

.text-info h4 {
    font-size: 1.3em;
}

.text-info p {
    color: var(--font-color);
}

@media only screen and (max-width: 1000px) {
    .container-home {
        padding: 0px;
    }

    .row-info {
        background-color: var(--background-color);
    }

    .padding-top-xxl {
        padding-top: 75px !important;
    }

    .padding-bottom-xxl {
        padding-bottom: 75px !important;
    }

    p {
        font-size: 1.0em;
    }

    .text-info p {
        font-size: 1.0em;
    }

    .block-info {
        flex-wrap: nowrap;
    }

    #paylogic_shop {
        height: 900px;
    }
}

.block-info {
    flex-wrap: wrap;
    flex-direction: column;
}

main {
    display: block;
    top: 100vh;
    width: 95%;
    background: var(--background-color);
    margin: 50px auto;
}

.padding-top-xxl {
    padding-top: 125px;
}

.padding-bottom-xxl {
    padding-bottom: 175px;
}

.scroll-icon {
    position: absolute;
    color: #fff;
    z-index: 11;
    bottom: 20px;
    left: 40%;
}

.scroll-down {
    position: absolute;
    z-index: 11;
    left: 50%;
    margin-left: -20px;
    width: 40px;
    bottom: 20px;
    padding-left: 7px;
    color: #c7c4b8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.scroll-down.svg svg {
    width: 25px;
    opacity: 1;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}

.scroll-down.svg .stroke {
    stroke: #ffffff;
}

.scroll-down.svg .scroller {
    fill: #ffffff;
    -webkit-animation: updown 2s infinite;
    -moz-animation: updown 2s infinite;
    -o-animation: updown 2s infinite;
    animation: updown 2s infinite;
}

i.fa.fa-bars {
    font-size: 1.5em;
    color: var(--second-color);
}

.footer-credits {
    font-family: Helvetica;
    font-size: 0.9em;
}

.footer-credits a {
    font-family: Helvetica;
    font-size: 1em;
    font-weight: bolder;
    color: var(--second-color);
}